
Database - Feature #1585

add conversion and runtime support for word indexes

10/11/2012 11:32 PM - Eric Faulhaber

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 50%

Category:  Estimated time: 0.00 hour

Target version: Performance and Scalability

Improvements

  

billable: No vendor_id: GCD

Description

Subtasks:

Feature # 1586: add quick and dirty support for word indexes using LIKE operator Closed

Feature # 1587: implement full support for word indexes Closed

Feature # 5219: further word index and CONTAINS improvements New

Feature # 5220: extend word index support to SQL Server New

History

#1 - 10/31/2012 04:10 PM - Greg Shah

- Target version set to Milestone 17

#2 - 11/16/2016 12:30 PM - Greg Shah

- Target version changed from Milestone 17 to Performance and Scalability Improvements
